@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 11px;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 13px;
  width: 13px;
  outline: none;
  cursor: pointer;
  position: relative;
  margin-left: 0;
  border: 1px solid #FFFFFF;
  border-radius: 3px;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #E70004;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #191919;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #191919;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
@keyframes blink {
  0% {
    opacity: 0.7;
  }
  50% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scale {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.8);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes flicker {
  0% {
    opacity: 0.7;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.7;
  }
}
.oracle .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.oracle .buttons .btn-red,
.oracle .buttons .btn-white {
  display: flex;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 18px;
  border-radius: 5px;
  justify-content: center;
  outline: 0;
  align-items: center;
  min-width: 160px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 1;
}
.oracle .buttons .btn-red::before,
.oracle .buttons .btn-white::before {
  content: "";
  position: absolute;
  bottom: 0px;
  right: 0px;
  border-radius: 5px;
  width: 0;
  opacity: 0;
  transform: scale(1) rotateX(45deg);
  transition: all 0.5s linear;
  z-index: -1;
}
.oracle .buttons .btn-red img,
.oracle .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.oracle .buttons .btn-white {
  background-color: #FFFFFF;
  border: 1px solid #070606;
  color: #070606;
}
.oracle .buttons .btn-white::before {
  background: #F5F5F5;
  top: 0px;
  left: 0px;
}
.oracle .buttons .btn-red {
  background-color: #E70004;
  color: #FFFFFF;
}
.oracle .buttons .btn-red::before {
  border: 1px solid #FFFFFF;
  background: #191919;
  top: -1px;
  left: -1px;
}
.oracle .buttons .btn-red:hover::before,
.oracle .buttons .btn-white:hover::before {
  opacity: 1;
  width: 100%;
  height: 100%;
  transform: scale(1) rotateX(0);
}
.oracle .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.oracle .heading p {
  margin-top: 1rem;
}
.oracle .heading h2 {
  width: 100%;
}
.oracle .heading span {
  color: #E70004;
  animation: blink 1.5s ease-in-out infinite;
}
.oracle .center-heading {
  justify-content: center;
  align-items: center;
}
.oracle .center-heading h2,
.oracle .center-heading p {
  text-align: center;
}
.oracle .white-heading h2,
.oracle .white-heading p {
  color: #FFFFFF;
}
.oracle .banner {
  flex-direction: column;
  padding: 0;
}
.oracle .banner .logo-container,
.oracle .banner .tka-logo,
.oracle .banner .menu,
.oracle .banner .menu-toggle {
  display: flex;
}
.oracle .banner .logo-container {
  padding: 1rem 1.5rem;
  background-color: #FFFFFF;
  align-items: center;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
}
.oracle .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.oracle .banner .tka-logo {
  max-width: 200px;
}
.oracle .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.oracle .banner .menu {
  margin-left: auto;
}
.oracle .banner .menu img {
  width: 22px;
  height: 23px;
}
.oracle .banner .menu-links {
  display: flex;
  flex-direction: column;
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 5;
  background: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.oracle .banner .menu-toggle {
  font-weight: 500;
}
.oracle .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.oracle .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #070606;
  font-weight: 600;
}
.oracle .banner ul .links-li:first-child {
  padding-top: 0;
}
.oracle .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.oracle .banner ul .links-li:last-child {
  display: none;
}
.oracle .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.oracle .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.oracle .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  transition: 1s;
  height: auto;
}
.oracle .banner .sticky-down {
  top: -100px;
}
.oracle .banner .container {
  height: 100%;
}
.oracle .banner .banner-container,
.oracle .banner .keypoint,
.oracle .banner .banner-list,
.oracle .banner .banner-item,
.oracle .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.oracle .banner .banner-container {
  background-image: linear-gradient(180deg, #FBD8D9, #F1F1F1);
  padding: 1rem 1.5rem 3rem;
}
.oracle .banner .keypoint {
  margin-top: 2rem;
}
.oracle .banner .keypoint .owl-nav {
  display: flex;
  width: 50px;
  justify-content: space-between;
  margin-top: 1rem;
}
.oracle .banner .keypoint .owl-nav .owl-prev,
.oracle .banner .keypoint .owl-nav .owl-next {
  display: flex;
  background-image: url(/_public/images/oracle/nav-arrow.svg) !important;
  background-size: contain;
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  opacity: 0.7;
  margin: 0;
}
.oracle .banner .keypoint .owl-nav .owl-prev {
  transform: rotate(180deg);
}
.oracle .banner .keypoint .owl-nav .btn-active {
  opacity: 1;
}
.oracle .banner .scroll {
  display: none;
}
.oracle .banner .owl-item.active + .active .banner-item::before {
  content: none;
}
.oracle .banner .owl-item.active + .active .banner-item h3,
.oracle .banner .owl-item.active + .active .banner-item p {
  display: none;
}
.oracle .banner .banner-item img {
  width: 100%;
  height: 100%;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
}
.oracle .banner .banner-item h3,
.oracle .banner .banner-item p {
  display: flex;
}
.oracle .banner .banner-item h3 {
  margin: 1rem 0 0.5rem;
  font-size: 17px;
}
.oracle .banner .banner-item p {
  font-size: 12px;
  line-height: 1.4;
}
.oracle .banner h1 {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 0.6rem;
  line-height: 1.1;
  font-size: 36px;
}
.oracle .banner h1 span {
  color: #E70004;
  margin-right: 0.3rem;
}
.oracle .banner h1 img {
  width: 52px;
  height: 52px;
  margin-right: 0.5rem;
}
.oracle .overview .overview-container,
.oracle .overview .overview-list,
.oracle .overview .overview-item,
.oracle .overview .overview-content,
.oracle .overview .content {
  display: flex;
  flex-direction: column;
}
.oracle .overview .overview-container {
  align-items: flex-start;
}
.oracle .overview .overview-content {
  align-items: flex-start;
  width: 100%;
  height: 100%;
}
.oracle .overview .content {
  width: 100%;
  height: 100%;
}
.oracle .overview .content p:nth-child(3) {
  margin-top: 1rem;
}
.oracle .overview .overview-list {
  width: 100%;
  height: 100%;
}
.oracle .overview .overview-item {
  padding: 1rem 1.2rem;
  margin-top: 2rem;
  background-image: url(/_public/images/oracle/overview-bg.png);
  background-size: 50% 100%;
  background-position: right;
  background-repeat: no-repeat;
}
.oracle .overview .overview-item img {
  width: 40px;
  height: 40px;
}
.oracle .overview .overview-item h3 {
  font-size: 30px;
  margin: 0.2rem 0;
}
.oracle .overview .overview-item:first-child {
  background-color: #070606;
}
.oracle .overview .overview-item:nth-child(2) {
  background-color: #E70004;
}
.oracle .overview .overview-item:first-child p,
.oracle .overview .overview-item:nth-child(2) p,
.oracle .overview .overview-item:first-child h3,
.oracle .overview .overview-item:nth-child(2) h3 {
  color: #FFFFFF;
}
.oracle .overview .overview-item:nth-child(3) {
  background-color: #F5F5F5;
}
.oracle .overview .overview-item p {
  font-size: 16px;
  font-weight: 500;
}
.oracle .overview .overview-info {
  display: flex;
  margin-top: 2rem;
  width: 100%;
  height: 100%;
}
.oracle .overview .overview-info img {
  width: 100%;
  height: 100%;
}
.oracle .fact {
  background-color: #191919;
}
.oracle .fact .fact-container,
.oracle .fact .fact-content {
  display: flex;
  flex-direction: column;
}
.oracle .fact p {
  color: #FFFFFF;
}
.oracle .fact .fact-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
  align-items: flex-start;
}
.oracle .fact .fact-info img {
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  padding: 1rem;
}
.oracle .fact .fact-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.oracle .fact .fact-item {
  display: flex;
  flex-wrap: wrap;
  width: 43%;
  margin-top: 1.5rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #FFFFFF;
}
.oracle .fact .fact-item h4,
.oracle .fact .fact-item span {
  color: #FFFFFF;
  font-size: 33px;
  font-weight: 600;
}
.oracle .fact .fact-item span {
  display: flex;
  align-items: center;
}
.oracle .fact .fact-item span span {
  color: #E70004;
  font-weight: 600;
  font-size: 17px;
}
.oracle .fact .fact-item p {
  font-weight: 500;
}
.oracle .course .course-container,
.oracle .course .course-list,
.oracle .course .info {
  display: flex;
  flex-direction: column;
}
.oracle .course .heading {
  margin-bottom: 0;
}
.oracle .course .heading p {
  margin-top: 0;
  margin-bottom: 0.2rem;
}
.oracle .course .heading p strong {
  color: #E70004;
}
.oracle .course .info {
  padding: 1.5rem 1rem;
  border-radius: 8px;
  background-color: #F5F5F5;
  margin-top: 2rem;
}
.oracle .course .info img {
  width: 157px;
  height: 165px;
  margin-bottom: 0.8rem;
}
.oracle .course .info h3 {
  font-size: 22px;
}
.oracle .course .course-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 2rem;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  transition: 1s all;
  width: 272px;
  align-self: center;
  position: relative;
  padding: 1.8rem 0;
}
.oracle .course .course-item span {
  display: flex;
  padding: 0.6rem;
  width: 51px;
  height: 46px;
  background-color: #F5F5F5;
  position: relative;
}
.oracle .course .course-item span::before {
  content: '';
  position: absolute;
  width: 0px;
  height: 0;
  right: 51px;
  border-left: 15px solid transparent;
  border-right: 26px solid #F5F5F5;
  border-top: 46px solid transparent;
  bottom: 0px;
}
.oracle .course .course-item span img {
  width: 100%;
  height: 100%;
}
.oracle .course .course-item h3 {
  font-size: 14px;
  width: calc(100% - 90px);
  border-left: 4px solid #191919;
  padding-left: 1rem;
  margin-right: auto;
}
.oracle .course .course-item p {
  font-size: 13px;
  margin-top: 0.5rem;
  padding-left: 1rem;
}
.oracle .course .course-item p:nth-child(4) {
  margin-top: 0.2rem;
}
.oracle .course .course-item .buttons {
  margin-top: 1rem;
  padding-left: 1rem;
}
.oracle .course .course-item .buttons .btn-red {
  min-width: 138px;
  font-size: 14px;
  padding: 7px 12px;
}
.oracle .course .course-item .buttons .btn-red img {
  width: 18px;
  height: 18px;
}
.oracle .course .course-item::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/oracle/dots.svg);
  background-size: 100% 100%;
  bottom: 6px;
  right: 6px;
  width: 50px;
  height: 50px;
  animation: 2s flicker linear infinite;
}
.oracle .course .course-item:hover {
  background-color: #070606;
}
.oracle .course .course-item:hover h3,
.oracle .course .course-item:hover p {
  color: #F5F5F5;
}
.oracle .course .course-item:hover h3 {
  border-color: #F5F5F5;
}

.oracle .method .method-container,
.oracle .method .method-list,
.oracle .method .method-item {
  display: flex;
  flex-direction: column;
}
.oracle .method .heading {
  margin-bottom: 0;
}
.oracle .method .method-item {
  align-items: center;
  margin-top: 2rem;
  position: relative;
}
.oracle .method .method-item .icon {
  width: 165px;
  height: 165px;
}
.oracle .method .method-item span {
  display: flex;
  padding: 0.7rem;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  border-radius: 50px;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 115px;
  right: 19%;
  background-color: #FFFFFF;
}
.oracle .method .method-item span img {
  width: 100%;
  height: 100%;
}
.oracle .method .method-item h3,
.oracle .method .method-item p {
  text-align: center;
}
.oracle .method .method-item h3 {
  font-size: 16px;
  margin: 1rem 0 0.8rem;
}
.oracle .method .method-item a {
  display: flex;
  align-items: center;
  margin-top: 0.8rem;
  font-weight: 500;
}
.oracle .method .method-item a img {
  width: 15px;
  height: 14px;
  margin-left: 0.8rem;
  align-self: center;
}
.oracle .method .method-item:hover {
  transition: 1s all;
}
.oracle .method .method-item:hover .icon {
  padding: 0.5rem;
  border-radius: 100px;
  border: 1px solid #E70004;
}
.oracle .method .method-item p {
  line-height: 1.4;
}
.oracle .onsite {
  background-color: #F5F5F5;
}
.oracle .onsite .onsite-container,
.oracle .onsite .onsite-content {
  display: flex;
  flex-direction: column;
}
.oracle .onsite .onsite-content {
  align-items: center;
}
.oracle .onsite .onsite-content p {
  text-align: center;
}
.oracle .onsite .onsite-info {
  display: flex;
  height: 100%;
  margin-top: 2rem;
}
.oracle .onsite .onsite-info img {
  width: 100%;
  height: 100%;
}
.oracle .choose {
  padding-bottom: 0;
}
.oracle .choose .choose-container,
.oracle .choose .choose-list,
.oracle .choose .content {
  display: flex;
  flex-direction: column;
}
.oracle .choose .heading {
  margin-bottom: 0;
}
.oracle .choose .choose-item {
  display: flex;
  padding: 1rem;
  justify-content: space-between;
  border: 1px solid rgba(25, 25, 25, 0.3);
  border-radius: 8px;
  margin-top: 3rem;
  width: 272px;
  align-self: center;
}
.oracle .choose .choose-item span {
  display: flex;
  background-color: #F5F5F5;
  padding: 0.6rem;
  border-radius: 8px;
  width: 58px;
  height: 105px;
  transform: translateY(-35px);
}
.oracle .choose .choose-item span img {
  width: 100%;
  height: 100%;
}
.oracle .choose .choose-item .content {
  width: calc(100% - 75px);
}
.oracle .choose .choose-item .content h3 {
  font-size: 15px;
  margin-bottom: 0.5rem;
}
.oracle .choose .choose-item .content p {
  font-size: 13px;
}
.oracle .client {
  background-image: linear-gradient(180deg, #FFFFFF 23%, #F5F5F5 23%);
  display: flex;
  flex-direction: column;
}
.oracle .client .client-container,
.oracle .client .customer,
.oracle .client .client-list,
.oracle .client .client-item,
.oracle .client .faq-container,
.oracle .client .faq-list,
.oracle .client .faq-item {
  display: flex;
  flex-direction: column;
}
.oracle .client .client-container {
  background-color: #E70004;
  padding: 1rem;
}
.oracle .client .client-container .info {
  display: flex;
  width: 100%;
  height: 100%;
}
.oracle .client .client-container .info img {
  width: 100%;
  height: 100%;
}
.oracle .client .client-container .customer {
  margin-top: 2rem;
}
.oracle .client .client-container .customer .heading {
  margin-bottom: 0.8rem;
}
.oracle .client .client-container .customer .heading span {
  color: #191919;
}
.oracle .client .client-container .customer .stars {
  width: 99px;
  height: 20px;
  margin-bottom: 0.5rem;
}
.oracle .client .client-container .customer .client-item {
  width: 90%;
}
.oracle .client .client-container .customer .client-item p {
  color: #FFFFFF;
}
.oracle .client .client-container .customer .owl-nav {
  display: flex;
  width: 88px;
  justify-content: space-between;
  margin-top: 1rem;
}
.oracle .client .client-container .customer .owl-nav .owl-prev,
.oracle .client .client-container .customer .owl-nav .owl-next {
  background-image: url(/_public/images/oracle/nav.svg);
  background-size: 100% 100%;
  width: 35px;
  height: 35px;
  opacity: 0.7;
}
.oracle .client .client-container .customer .owl-nav .owl-next {
  transform: rotate(180deg);
}
.oracle .client .client-container .customer .owl-nav .btn-active {
  opacity: 1;
}
.oracle .client .client-container .customer .review {
  display: flex;
  align-items: center;
  margin-top: 1rem;
}
.oracle .client .client-container .customer .review span {
  display: flex;
  width: 50px;
  height: 50px;
  border: 1px solid #FFFFFF;
  border-radius: 50px;
  padding: 0.7rem;
  margin-right: 1rem;
}
.oracle .client .client-container .customer .review span img {
  width: 100%;
  height: 100%;
}
.oracle .client .client-container .customer .review h3 {
  color: #FFFFFF;
  font-size: 18px;
}
.oracle .client .faq-container {
  padding-top: 3rem;
}
.oracle .client .faq-container .heading {
  margin-bottom: 0;
}
.oracle .client .faq-container .faq-item {
  padding: 0.5rem 0.9rem;
  background-color: #FFFFFF;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  margin-top: 1rem;
}
.oracle .client .faq-container .faq-item.active .ques span img {
  transform: rotate(180deg);
}
.oracle .client .faq-container .ques {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.oracle .client .faq-container .ques span {
  display: flex;
  padding: 0.4rem;
  border: 1px solid #191919;
  border-radius: 5px;
  width: 32px;
  height: 32px;
}
.oracle .client .faq-container .ques span img {
  width: 100%;
  height: 100%;
  transition: 1s all;
}
.oracle .client .faq-container .ques h3 {
  width: calc(100% - 45px);
  font-size: 15px;
  font-weight: 500;
}
.oracle .client .faq-container .ans {
  display: none;
  border-top: 1px solid #191919;
  padding-top: 0.3rem;
  margin-top: 0.5rem;
}
.oracle .client .faq-container .ans p,
.oracle .client .faq-container .ans li {
  font-size: 13px;
}
.oracle .client .faq-container .ans ul {
  padding-left: 1.2rem;
}
.oracle .client .faq-container .ans ul li {
  list-style-type: disc;
  margin-top: 0.5rem;
  line-height: 1.4;
}
.oracle .footer {
  background-color: #191919;
}
.oracle .footer .footer-container,
.oracle .footer .contact-list,
.oracle .footer .content,
.oracle .footer .info,
.oracle .footer .form .input-list {
  display: flex;
  flex-direction: column;
}
.oracle .footer .footer-container {
  align-items: flex-start;
}
.oracle .footer .contact-list {
  width: 100%;
}
.oracle .footer .contact-item {
  display: flex;
  background-color: #FFFFFF;
  padding: 1rem;
  border-radius: 8px;
  margin-top: 1rem;
  align-items: center;
}
.oracle .footer .contact-item .image {
  width: 32px;
  height: 32px;
  margin-right: 0.5rem;
}
.oracle .footer .contact-item:first-child {
  margin-top: 0;
}
.oracle .footer .content {
  width: calc(100% - 32px);
}
.oracle .footer .content h3 {
  font-size: 16px;
}
.oracle .footer .content a {
  font-size: 12px;
  font-weight: 500;
  margin-top: 0.2rem;
}
.oracle .footer .content p {
  font-weight: 500;
}
.oracle .footer .content .star {
  width: 120px;
  height: 21px;
  margin-top: 0.2rem;
}
.oracle .footer .info {
  margin-top: 2rem;
  width: 100%;
  height: 100%;
}
.oracle .footer .info span {
  width: 100%;
  height: 100%;
}
.oracle .footer .info span img {
  width: 100%;
  height: 100%;
}
.oracle .footer form {
  width: 100%;
  margin-top: 2rem;
  margin-bottom: 0;
  border: 1px solid #FFFFFF;
  padding: 1rem;
}
.oracle .footer form .input-list .input-error {
  border-color: #E70004;
}
.oracle .footer form .input-list .input-error ::-webkit-input-placeholder {
  color: #E70004;
}
.oracle .footer form .input-list .input-error :-ms-input-placeholder {
  color: #E70004;
}
.oracle .footer form .input-list .input-error ::placeholder {
  color: #E70004;
}
.oracle .footer form .input-list .input-error span .white {
  display: none;
}
.oracle .footer form .input-list .input-error span .red {
  display: flex;
}
.oracle .footer form .buttons {
  align-self: center;
}
.oracle .footer form .buttons .btn-red {
  min-width: 120px;
  font-size: 14px;
}
.oracle .footer form .buttons img {
  width: 16px;
  height: 16px;
}
.oracle .footer .input-container {
  display: flex;
  padding-bottom: 0.3rem;
  margin-bottom: 1.5rem;
  justify-content: space-between;
  border-bottom: 1px solid #FFFFFF;
}
.oracle .footer .input-container input,
.oracle .footer .input-container textarea {
  width: 85%;
  border: none;
  outline: none;
  padding: 0;
  background-color: transparent;
  color: #FFFFFF;
}
.oracle .footer .input-container textarea {
  resize: none;
  overflow: auto;
  min-height: 50px;
}
.oracle .footer .input-container span {
  display: flex;
  width: 16px;
  height: 16px;
}
.oracle .footer .input-container span img {
  width: 100%;
  height: 100%;
}
.oracle .footer .input-container span .white {
  display: flex;
}
.oracle .footer .input-container span .red {
  display: none;
}
.oracle .footer .input-container ::-webkit-input-placeholder {
  color: #FFFFFF;
}
.oracle .footer .input-container :-ms-input-placeholder {
  color: #FFFFFF;
}
.oracle .footer .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.oracle .footer .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.oracle .footer .form-consent label {
  display: flex;
  align-self: center;
  cursor: pointer;
  margin-left: 0.3rem;
  font-size: 11px;
  width: 90%;
  color: #FFFFFF;
}
.oracle .footer .form-consent p {
  font-size: 11px;
  color: #FFFFFF;
}
.oracle .footer .form-consent a {
  color: #E70004;
  font-weight: 600;
}
.oracle .footer .consent-error p {
  color: #E70004;
  font-size: 11px;
  margin-bottom: 0.5rem;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .oracle .banner .menu.active + .menu-links {
    width: 50%;
  }
  .oracle .banner .keypoint .banner-item {
    margin: 2rem 0 2rem 1rem;
    position: relative;
  }
  .oracle .banner .keypoint .banner-item::before {
    content: '';
    position: absolute;
    width: calc(100% + 82px);
    height: calc(100% + 38px);
    background-color: #FFFFFF;
    z-index: -1;
    top: -14px;
    left: -14px;
    box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  }
  .oracle .banner .keypoint .banner-item p {
    min-height: 52px;
  }
  .oracle .banner .keypoint .owl-nav {
    position: absolute;
    margin-top: 0;
    bottom: 10%;
    left: 50%;
  }
  .oracle .banner .owl-item.active ~ .active .banner-item {
    margin: 2rem 0 2rem 1rem;
  }
  .oracle .banner .owl-item.active ~ .active .banner-item::before {
    content: none;
  }
  .oracle .banner .owl-item.active ~ .active .banner-item h3,
  .oracle .banner .owl-item.active ~ .active .banner-item p {
    display: none;
  }
  .oracle .overview .overview-item {
    width: 31%;
    margin: 0 0 2rem ;
  }
  .oracle .overview .overview-content {
    flex-direction: row-reverse;
    order: 2;
    justify-content: space-between;
    align-items: flex-start;
  }
  .oracle .overview .overview-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .oracle .overview .content {
    width: 48%;
  }
  .oracle .overview .overview-info {
    width: 48%;
    position: sticky;
    top: 60px;
    margin-top: 0;
  }
  .oracle .fact .fact-container {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .oracle .fact .fact-content {
    width: 100%;
  }
  .oracle .fact .fact-info {
    width: 45%;
    margin-top: 4rem;
    position: relative;
  }
  .oracle .fact .fact-info img {
    z-index: 1;
    padding: 2.5em;
  }
  .oracle .fact .fact-info::before {
    content: '';
    position: absolute;
    width: 90%;
    height: 95%;
    right: -18px;
    top: -18px;
    border: 2px solid #3f3f3f;
    z-index: 1;
  }
  .oracle .fact .fact-list {
    width: 49%;
  }
  .oracle .fact .fact-item {
    width: 46%;
  }
  .oracle .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .oracle .course .info {
    width: 45%;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-right: 2rem;
    align-items: center;
  }
  .oracle .course .info img {
    margin-bottom: 0;
  }
  .oracle .course .info h3 {
    font-size: 16px;
    line-height: 1.5;
    width: calc(100% - 171px);
  }
  .oracle .course .course-item {
    width: 45%;
    margin-right: 2rem;
  }
  .oracle .course .course-item h3 {
    display: flex;
    align-items: center;
    min-height: 63px;
  }
  .oracle .course .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .oracle .course .course-item:last-child {
    margin-right: 0;
  }
  .oracle .method .method-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .oracle .method .method-item {
    width: 45%;
  }
  .oracle .onsite .onsite-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .oracle .onsite .onsite-content {
    width: 50%;
    align-items: flex-start;
  }
  .oracle .onsite .onsite-content .heading h2 {
    text-align: left;
  }
  .oracle .onsite .onsite-content p {
    text-align: left;
  }
  .oracle .onsite .onsite-info {
    margin-top: 0;
    width: 43%;
    position: sticky;
    top: 60px;
  }
  .oracle .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .oracle .choose .choose-item {
    width: 45%;
  }
  .oracle .client .client-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .oracle .client .client-container .info {
    width: 315px;
    align-self: center;
  }
  .oracle .client .client-container .customer {
    width: 50%;
    margin-top: 0;
    overflow: hidden;
  }
  .oracle .client .client-container .client-list {
    overflow: hidden;
  }
  .oracle .client .faq-container .faq-list {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .oracle .client .faq-container .faq-item {
    width: 47%;
  }
  .oracle .footer .footer-container {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .oracle .footer .contact-list {
    justify-content: center;
    flex-flow: wrap;
  }
  .oracle .footer .contact-list .heading {
    display: none;
  }
  .oracle .footer .contact-item {
    width: 48%;
  }
  .oracle .footer .contact-item:nth-child(2) {
    margin-right: 1rem;
  }
  .oracle .footer .contact-item:nth-child(2),
  .oracle .footer .contact-item:nth-child(3) {
    margin-top: 0;
  }
  .oracle .footer .info {
    width: 48%;
    position: sticky;
    top: 60px;
    margin-top: 4rem;
  }
  .oracle .footer .info span {
    width: 90%;
  }
  .oracle .footer .form {
    width: 48%;
    padding: 2rem 1.5rem;
    margin-top: 4rem;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .oracle .heading h2 {
    font-size: 28px;
  }
  .oracle .buttons .btn-red,
  .oracle .buttons .btn-white {
    font-size: 16px;
  }
  .oracle .banner {
    background-image: url(/_public/images/oracle/banner-bg.png);
    background-size: 100% 100%;
  }
  .oracle .banner .sticky {
    padding: 1rem 2rem!important;
  }
  .oracle .banner .menu-links {
    width: 75%;
    flex-direction: row;
    position: static;
    background: none;
    box-shadow: none;
  }
  .oracle .banner .menu,
  .oracle .banner .menu-toggle {
    display: none;
  }
  .oracle .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .oracle .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.2rem;
    padding: 0;
    z-index: 1;
    position: relative;
  }
  .oracle .banner ul .links-li::before,
  .oracle .banner ul .links-li:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #E70004;
    transform: scaleX(0);
    transition: transform 0.2s 0.3s;
    transition: 1.5s all;
  }
  .oracle .banner ul .links-li::before {
    top: -1px;
    left: 0;
    transform-origin: top left;
  }
  .oracle .banner ul .links-li::after {
    bottom: -2px;
    right: 0;
    transform-origin: bottom right;
  }
  .oracle .banner ul .links-li:hover::before {
    transform: scaleY(1);
    transition: transform 0.2s;
    transition: 1s all;
  }
  .oracle .banner ul .links-li:hover::after {
    transform: scaleY(1);
    transition: transform 0.2s;
  }
  .oracle .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .oracle .banner ul .links-li:last-child::before,
  .oracle .banner ul .links-li:last-child::after {
    content: none;
  }
  .oracle .banner ul .links-li:last-child .btn-white {
    min-width: 172px;
    margin-right: 1.2rem;
    border: 1px solid #070606;
  }
  .oracle .banner ul .links-li:last-child .btn-red {
    min-width: 172px;
  }
  .oracle .banner ul .links-li:last-child .btn-red::before {
    border: 1px solid transparent;
  }
  .oracle .banner ul .links-li:nth-last-child(2) {
    display: none;
  }
  .oracle .banner .tka-logo {
    max-width: 242px;
  }
  .oracle .banner .banner-container {
    flex-direction: row;
    background-image: none;
    justify-content: space-between;
    align-items: center;
  }
  .oracle .banner .banner-content {
    width: 40%;
  }
  .oracle .banner .keypoint {
    width: 55%;
    margin-top: 0;
  }
  .oracle .banner .keypoint .banner-item p {
    min-height: 70px;
  }
  .oracle .overview .overview-info {
    position: static;
    top: 0;
  }
  .oracle .fact .fact-container {
    align-items: flex-start;
  }
  .oracle .fact .fact-content {
    width: 33%;
  }
  .oracle .fact .fact-info {
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .oracle .fact .fact-list {
    width: 14%;
  }
  .oracle .fact .fact-item {
    width: 100%;
  }
  .oracle .course .info {
    width: 31%;
  }
  .oracle .course .course-item {
    width: 31%;
  }
  .oracle .course .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .oracle .course .course-item:nth-child(3n) {
    margin-right: 0;
  }
  .oracle .method .method-item {
    width: 23%;
  }
  .oracle .method .method-item h3 {
    min-height: 50px;
  }
  .oracle .method .method-item p {
    min-height: 78px;
  }
  .oracle .onsite .onsite-info {
    position: static;
    top: 0;
    align-self: center;
  }
  .oracle .choose .heading {
    width: 75%;
    margin: auto;
  }
  .oracle .choose .choose-item {
    width: 29%;
  }
  .oracle .choose .choose-item h3 {
    min-height: 46px;
  }
  .oracle .choose .choose-item p {
    min-height: 140px;
  }
  .oracle .client .client-container {
    padding: 2.5rem;
  }
  .oracle .client .client-container .customer {
    width: 60%;
    position: relative;
  }
  .oracle .client .client-container .customer .owl-nav {
    flex-direction: column;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 0;
    width: 39px;
    height: 85px;
  }
  .oracle .client .client-container .customer .owl-nav .owl-prev {
    transform: rotate(90deg);
  }
  .oracle .client .client-container .customer .owl-nav .owl-next {
    transform: rotate(-90deg);
  }
  .oracle .client .client-container .client-item {
    width: 85%;
  }
  .oracle .client .client-container .client-item p {
    position: relative;
  }
  .oracle .client .client-container .client-item p::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/oracle/quote.png);
    background-size: 100% 100%;
    width: 120px;
    height: 100px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
  }
  .oracle .client .faq-container {
    padding-top: 4rem;
    position: relative;
  }
  .oracle .client .faq-container::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/oracle/client-bg.png);
    background-size: 100% 100%;
    width: 62%;
    height: 100%;
    left: -106px;
    top: -111px;
    animation: 2s scale linear infinite;
  }
  .oracle .client .faq-container .faq-list {
    z-index: 0;
  }
  .oracle .footer {
    position: relative;
  }
  .oracle .footer::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/oracle/grid.png);
    background-size: 100% 100%;
    width: 75%;
    height: 80%;
    left: 0;
    bottom: 0;
    z-index: 0;
    animation: 3s blink linear infinite;
  }
  .oracle .footer .info {
    width: 40%;
    position: static;
    top: 0;
    z-index: 1;
  }
  .oracle .footer .footer-container {
    align-items: center;
  }
  .oracle .footer .contact-list {
    justify-content: space-between;
  }
  .oracle .footer .contact-item {
    width: 29.5%;
    margin-top: 0;
  }
  .oracle .footer .contact-item:nth-child(2) {
    margin-right: 0;
  }
  .oracle .footer .form {
    width: 52%;
    z-index: 1;
  }
  .oracle .footer .form .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .oracle .footer .input-container {
    width: 46%;
  }
  .oracle .footer .input-container:last-child {
    width: 100%;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .oracle .heading h2 {
    font-size: 32px;
  }
  .oracle .banner {
    padding-bottom: 2rem;
  }
  .oracle .banner::before {
    width: 51%;
  }
  .oracle .banner .container-full {
    margin: 0 0 0 auto;
    width: 1284px;
  }
  .oracle .banner ul .links-li:nth-last-child(2) {
    display: flex;
  }
  .oracle .banner h1 {
    font-size: 48px;
  }
  .oracle .banner .banner-container {
    padding: 4rem 0 3rem;
  }
  .oracle .banner .banner-container::before {
    width: 50%;
  }
  .oracle .banner .scroll {
    display: flex;
    position: relative;
    padding-left: 2rem;
    margin-top: 3rem;
  }
  .oracle .banner .scroll h4 {
    transform: rotate(269deg);
    position: absolute;
    left: -38px;
    top: 18px;
  }
  .oracle .overview .container {
    width: 100%;
  }
  .oracle .overview .overview-content {
    width: 1200px;
    margin: auto;
  }
  .oracle .overview .overview-list {
    justify-content: space-around;
    margin-bottom: 3.5rem;
  }
  .oracle .overview .overview-info {
    width: 38%;
  }
  .oracle .overview .content {
    width: 56%;
  }
  .oracle .fact .fact-container {
    align-items: center;
  }
  .oracle .fact .fact-info {
    width: 40%;
    position: relative;
    top: 0px;
  }
  .oracle .course .info {
    width: 47%;
  }
  .oracle .course .info h3 {
    font-size: 32px;
  }
  .oracle .course .course-item {
    width: 22%;
  }
  .oracle .course .course-item:nth-child(3n) {
    margin-right: 2rem;
  }
  .oracle .course .course-item:nth-child(4n+3) {
    margin-right: 0;
  }
  .oracle .course .course-item:last-child {
    margin-right: 0;
  }
  .oracle .course .course-item h3 {
    min-height: 84px;
  }
  .oracle .method .method-item {
    width: 23%;
  }
  .oracle .method .method-item h3 {
    min-height: auto;
  }
  .oracle .method .method-item p {
    min-height: 58px;
  }
  .oracle .choose .choose-item h3,
  .oracle .choose .choose-item p {
    min-height: auto;
  }
  .oracle .client .client-container .customer {
    width: 69%;
  }
}
@media (min-width : 1500px) {
  .oracle .banner .container-full {
    margin: 0 auto;
    width: 1200px;
  }
  .oracle .overview .container {
    width: 1200px;
    margin: auto;
  }
  .oracle .overview .overview-content {
    width: 100%;
    margin: 0;
  }
  .oracle .footer::before {
    content: none;
  }
}